
<!-- Home Page Component-->
<div class="Global-Home-Page">

  <!-- Title Area -->
  <div class="Title">
    <h1> Weather Forcast Service Station </h1>
    <h3> WE CAN PREDICT THE FUTURE <small> or at least what you will wear today...</small></h3>
  </div>

  <!-- Cards Area 1 -->
  <div class="Cards">

    <div class="Card card-1">
      <div class="card-image city-1"></div>
      <h2> Kyiv, Ukraine</h2>
      <p>
        Current Data About: {{kyiv.name}} <br>
        Temperature  = {{kyiv.temp}}c<br>
        {{kyiv.name}}'s Longitude  = {{kyiv.lon}}<br>
        {{kyiv.name}}'s Latitude   = {{kyiv.lat}}
      </p>
    </div>

    <div class="Card card-2">
      <div class="card-image city-2"></div>
      <h2> Tel-Aviv, Israel</h2>
      <p>
        Current Data About: {{telAviv.name}} <br>
        Temperature  = {{telAviv.temp}}c<br>
        {{telAviv.name}}'s Longitude  = {{telAviv.lon}}<br>
        {{telAviv.name}}'s Latitude   = {{telAviv.lat}}
      </p>
    </div>

    <div class="Card card-3">
      <div class="card-image city-3"></div>
      <h2> Moscow, Russia</h2>
      <p>
        Current Data About: {{moscow.name}} <br>
        Temperature  = {{moscow.temp}}c<br>
        {{moscow.name}}'s Longitude  = {{moscow.lon}}<br>
        {{moscow.name}}'s Latitude   = {{moscow.lat}}
      </p>
    </div>

    <div class="Card card-4">
      <div class="card-image city-4"></div>
      <h2> Washington, USA</h2>
      <p>
        Current Data About: {{washington.name}} <br>
        Temperature  = {{washington.temp}}c<br>
        {{washington.name}}'s Longitude  = {{washington.lon}}<br>
        {{washington.name}}'s Latitude   = {{washington.lat}}
      </p>
    </div>
  </div>

  <!-- Cards Area 2 -->
  <div class="Cards" style="padding-bottom: 70px;">

    <div class="Card card-1">
      <div class="card-image city-5"></div>
      <h2> Ottawa, Canada</h2>
      <p>
        Current Data About: {{ottawa.name}} <br>
        Temperature  = {{ottawa.temp}}c<br>
        {{ottawa.name}}'s Longitude  = {{ottawa.lon}}<br>
        {{ottawa.name}}'s Latitude   = {{ottawa.lat}}
      </p>
    </div>


    <div class="Card card-2">
      <div class="card-image city-6"></div>
      <h2> Beijing, Chaina</h2>
      <p>
        Current Data About: {{beijing.name}} <br>
        Temperature  = {{beijing.temp}}c<br>
        {{beijing.name}}'s Longitude  = {{beijing.lon}}<br>
        {{beijing.name}}'s Latitude   = {{beijing.lat}}
      </p>
    </div>

    <div class="Card card-3">
      <div class="card-image city-7"></div>
      <h2> Bangkok, Thailand</h2>
      <p>
        Current Data About: {{bangkok.name}} <br>
        Temperature  = {{bangkok.temp}}c<br>
        {{bangkok.name}}'s Longitude  = {{bangkok.lon}}<br>
        {{bangkok.name}}'s Latitude   = {{bangkok.lat}}
      </p>
    </div>

    <div class="Card card-4">
      <div class="card-image city-8"></div>
      <h2> Paris, France</h2>
      <p>
        Current Data About: {{paris.name}} <br>
        Temperature  = {{paris.temp}}c<br>
        {{paris.name}}'s Longitude  = {{paris.lon}}<br>
        {{paris.name}}'s Latitude   = {{paris.lat}}
      </p>
    </div>
  </div>

</div>
